{% extends 'base.html.twig' %}

{% block title %}{{ 'reset_password.request.title'|trans|raw }}{% endblock %}

{% block body %}
    <div class="container">
        <div class="reset-password">
            <h1 class="h3 mb-3 font-weight-normal">{{ 'reset_password.request.title'|trans|raw }}</h1>

            {{ form_start(requestForm) }}
            {{ form_row(requestForm.email) }}
            <div class="mb-3">
                <small>{{ 'reset_password.request.description'|trans|raw }}</small>
            </div>

            <button class="btn btn-primary mb-3">Send password reset email</button>
            {{ form_end(requestForm) }}
            <p class="text-muted"><span class="text-danger">* </span>{{ 'form.required'|trans|raw }}</p>
        </div>
    </div>
{% endblock %}
